from setuptools import setup

setup(
    name='galaxy-api-tools',
    version='0.1.0',
    author='Carlos Borroto',
    author_email='carlos.borroto@gmail.com',
    url="https://github.com/cjav/galaxy-api-tools",
    packages=['galaxyapitools'],
    scripts=["scripts/galaxy-api-tools"],
    description='The Galaxy API tools serve as a client interface to Galaxy server.',
    long_description=open('README.md').read(),
    install_requires=[
        "docopt",
        "bioblend",
    ],
)
